.filter .custom-control-input:checked ~ .custom-control-label::before, .filter .form-check-input:checked {
  background-color: var(--color-first);
  border-color: var(--color-first)
}
.accordion-button:focus, .large_product_pic a {outline: 0}
.large_product_pic img, .small_pic img {object-fit: contain;margin: 0 auto;display: block}
.featured-items .shop-items-list a:hover, .large_product_pic a, .shop-items-list a, 
.shop-items-list a:hover .small_pic a, .small_pic a:hover {text-decoration: none}
.featured-items .shop-items{list-style: none;display: -ms-flexbox;padding-left: 0}
.product_details .card {border: 0;border-radius: 10px;}
.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before, 
.custom-control-input:focus ~ .custom-control-label::before, .form-check-input:focus {box-shadow: none !important}
.product_details .card .card-body {padding-top: 10px;padding-bottom: 10px}
.product_details .card img {
  height: 150px;
  object-fit: scale-down;
  margin-bottom: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto
}
.product_details .card .card-body img {
  padding: 10px;
  height: 180px;
  margin-bottom: 0;
  background-color: #fff;
}
.product_details .card .card-body .webContent{background:#fff7f7;border-radius: 10px;}
.product_details .heading {     
  font-size: 15px;
  color: var(--color-second);
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0;
  text-transform: capitalize;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:1;
  -webkit-box-orient: vertical;
  margin-bottom:7px;
}
.product_details .sub_heading {
  font-size:16px;
  text-transform:capitalize;
  font-weight:600;
  line-height:20px;
  letter-spacing: 0;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:3;
  -webkit-box-orient: vertical;     
  height:62px;
}
.product_details .desc {
  font-size:15px;
  text-transform:capitalize;
  font-weight:500;
  line-height:20px;
  letter-spacing: 0;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient: vertical;     
  height:41px;
  margin: 7px 0;
}
.product_details .price {
  font-size:20px;
  text-transform:capitalize;
  font-weight:600;
  line-height:21px;
  letter-spacing: 0;
  margin-bottom:7px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:1;
  color: var(--color-first);
  -webkit-box-orient: vertical;     
}
.product_details .url{
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 18px;
  margin-bottom: 0;
  color: var(--color-dark);
}
.accordion .accordion-button, .text-blue {color: var(--color-first) !important}
.dotted_border {border-bottom: 1px dotted rgba(0, 0, 0, .125)}
.product_details .card .card-body .dotted_border {
  bottom: 52px;
  width: 90%;
  left: 13px
}
.product_details .card .card-body .dotted_border, .product_details .card .card-body h3.subHeading.font-weight-bold {
  position: absolute
}
.filter .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .form-check-input:checked {
  background-color: var(--color-first) !important;
  border-color: var(--color-first) !important
}
.filter .custom-control-label::after, .filter .custom-control-label::before {top: .35rem}
.filter .custom-checkbox .custom-control-input:focus {border-color: var(--color-first);outline: 0}
.filter .form-check-input { margin-top: .5rem}
.filter .custom-control-input:checked ~ .custom-control-label::before {color: #fff}
.filterBlock .shopFilter label {font-size: .9rem; font-weight: 400}
.accordion .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 14px !important;
  font-size: 1rem;
  font-weight: 600;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s
}
.large_product_pic .product-title, .small_pic .title {color: var(--color-first);text-align: center;width: 100%}
.large_product_pic, .small_pic {overflow: hidden;background-color: #fff;border-radius: 10px;}
.form-check-input:focus {border-color: silver !important;outline: 0 !important}
.form-check {margin-bottom: 8px !important}
.shopBrandSection{background: #fff7f7}
.large_product_pic {position: relative;height: 465px;    background-color: var(--bg-light);}
.large_product_pic img {width: 100%;height: 410px}
.large_product_pic .product-title {
  bottom: 0;
  position: relative;
  z-index: 20;
  font-size: 18px;
  line-height: 2;
  font-weight: 700;
  text-transform: uppercase;
}
.shop_rsec_rt + .shop_rsec_rt {margin-bottom: 20px}
.small_pic {height: 222px;background-color: var(--bg-light);padding: 5px;}
.small_pic img {height: 170px;max-width: 100%}
.small_pic a {
  font-size: .875em;
  display: block;
  position: relative;
  height: 100%
}
.small_pic .title {position: relative;bottom: 0;}
.featured-items .shop-items-list{position: relative; box-sizing: border-box;background: #fff}
.small_pic .title span {
  font-size: 16px;
  font-weight: 700;
  line-height: 2;
  text-transform: uppercase;
  color: var(--color-first)
}
.featured-items .shop-items {
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around
}
.featured-items .shop-items-list {
  width: 24%;
  margin: 5px;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}
.shop-items-list:nth-child(4n) {border-right: 1px dashed #f8f8f8}
.shop-items-list p {text-transform: uppercase}
.featured-items .shop-items-list img {
  max-width: 150px;
  height: 100px;
  display: block;
  margin: 0 auto 10px;
  object-fit:scale-down;
}
.productDetailImg {
  width: 100%;
  height: 400px;
  padding: 20px;
  border: 1px dashed #9e9e9e
}
.productDetailImg img {object-fit: scale-down}
.productDetailContent.webContent .mainHeading, .productDetailContent.webContent .subHeading {font-size: 1.8rem}
.productDetailTable.table td, .productDetailTable.table th {border: 0; padding-bottom: 0}
.productDetailTable.table th {
  font-weight: 700;
  padding-left: 0;
  font-size: 1rem;
  text-transform: uppercase;background: transparent;
}
.productDetailTable.table td {font-size: 1.1rem;font-weight: 600;background: transparent;}
.tabingStyle.nav-pills {border-bottom: 2px dashed var(--color-first)}
.tabingStyle.nav-pills .nav-link.active, .tabingStyle.nav-pills .show > .nav-link {
  background-color: var(--color-first);
  border-radius: 0;
  color: #fff;
  padding: .5rem 2rem
}
.tabingStyle.nav-pills .nav-link {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0;
  width: 200px;
  text-align: center
}
#productInfo .table tr td:first-child {font-weight: 700}
#productInfo .table tr td {font-weight: 500}
.shopping-search .btn-shopping-search {
  color: #fff;
  border-radius: 0;
  padding: 10px 30px;
  text-transform: uppercase;
  border: 1px solid #fff;
  font-size: .9rem
}
.shopping-search .btn-shopping-search:hover {
  color: #fff;
  border: 1px solid #fff
}
.input-group > .custom-file .custom-file-input:focus ~ .custom-file-label, .input-group > .custom-select:focus, .input-group > .form-control:focus {
  z-index: auto !important
}
.pagination .page-item.active .page-link, .paginationBlock .pagination .page-item.active .page-link {
  background: var(--color-first);
  border-color: var(--color-first);
  color: #fff
}
.pagination .page-item .page-link, .paginationBlock .pagination .page-item .page-link {color: #000}
.page-link:hover {
  z-index: 2;
  color: #fff !important;
  background-color: var(--color-first) !important;
  border-color: var(--color-first) !important
}
.page-link:hover i {color: #fff}

/* Filter facet checked state */
.facet_checked {
  background-color: #78259f !important;
  border: 4px solid #fff;
}

@media screen and (min-width:320px) and (max-width:767px) {
  .featured-items .shop-items-list, .shopList_i {width: 98%}
  .large_product_pic{height: 222px}
  .large_product_pic img{height: 170px}
}
@media only screen and (max-width:992px) {
  .shopList_i {width: 100%}
}
@media screen and (min-width:768px) and (max-width:1023px) {
  .featured-items .shop-items-list { width: 100%}
}